

.ootb-tabcordion {
  background: #fff;
 
 /*
  padding: 1rem;*/
  margin: 1rem auto 4rem auto;
}
.ootb-tabcordion.has-tabs .ootb-tabcordion--tabs {
  opacity: 1;
  height: auto;
  visibility: visible;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
}
.ootb-tabcordion.has-tabs .ootb-tabcordion--entry {
  min-height: 0;
}
.ootb-tabcordion.has-tabs .ootb-tabcordion--entry::before {
  display: none;
}
.ootb-tabcordion.has-tabs .ootb-tabcordion--entry.is-active .ootb-tabcordion--entry-content {
  opacity: 1;
  transition: opacity 400ms ease-in-out;
}
.ootb-tabcordion.has-tabs .ootb-tabcordion--entry .ootb-tabcordion--entry-content {
  opacity: 0;
  transition: opacity 400ms ease-in-out;
}

.ootb-tabcordion--tabs {
  opacity: 0;
  height: 0;
  visibility: hidden;
  display: flex;
  flex-flow: wrap;
  margin: 0;
  list-style: none;
  padding: 0;
}

/*tab headings*/
.ootb-tabcordion--tabs .tab {
  display: block;
  background: #fff;
  color: #333;
  padding:  10px 20px;
  border-radius: 0px;
font-family: 'Ubuntu', sans-serif!important;
    font-weight: 700;
    font-size: 1.1rem!important;
  margin: 0 0 0 0;
  border: none;
  cursor: pointer;

}




.ootb-tabcordion--tabs .tab:hover, .ootb-tabcordion--tabs .tab:focus {
  background: rgba(52,148,179,.8);
  outline: none;
	color:#fff;
}
.ootb-tabcordion--tabs .tab.is-active {
  background: #3ba4c4!important;  /* #3494b2*/
	color:#000;   /* fff */
}
.ootb-tabcordion--tabs .tab.is-active:hover, .ootb-tabcordion--tabs .tab.is-active:focus {
  background: #1c9fff;
}

.ootb-tabcordion--entry {
  overflow: hidden;
}
.ootb-tabcordion--entry::before {
  position: relative;
  content: attr(data-title);
  cursor: pointer;
  z-index: 1;
  background: #fff;
  color: #333;
  padding: 1rem;
  display: block;
  border-radius: 0px;
	font-family: 'Ubuntu', sans-serif!important;
    font-weight: 700;
    font-size: 1.05rem!important;
	border-left: 5px solid #3494b2;
	border-bottom: 1px solid #ddd;
}
.ootb-tabcordion--entry:hover, .ootb-tabcordion--entry:focus {
  outline: none;
}
.ootb-tabcordion--entry:hover::before, .ootb-tabcordion--entry:focus::before {
  background: rgba(52,148,179,.8);color:#fff;
}
.ootb-tabcordion--entry.is-active .ootb-tabcordion--entry-content {
  margin-top: 0;
  height: auto;
  opacity: 1;
  transition: margin 400ms ease-out -100ms;
}
.ootb-tabcordion--entry.is-active::before {
  background: #3494b2; color:#fff;font-family: 'Ubuntu', sans-serif!important;
    font-weight: 700;
    font-size: 1.05rem!important;
}
.ootb-tabcordion--entry.is-active:hover::before, .ootb-tabcordion--entry.is-active:focus::before {
  background: #3494b2;
}

.ootb-tabcordion--entry-container {
  overflow: hidden;
  margin-bottom: 1px;
}

.ootb-tabcordion--entry-content {
  position: relative;
  margin-top: -100%;
  height: 0;
  opacity: 0;
  transition: margin 500ms ease-in;
  padding: 1rem;
}
.ootb-tabcordion--entry-content a.more {
  color: #444;
}
.ootb-tabcordion--entry-content a.more:hover {
  color: #3bacff;
}

